RU
Форум

Методология

Инструментарий

Платформа

История изменений

3.0.0


API

Зависимости


API

Зависимости




API

В API пакета добавлено поле borschik.

var borschik = require('enb-borschik').borschik;

Если на проекте используется borschik вместе с enb-borschik, то версии borschik могут отличаться.

"devDependencies": {
    "enb-borschik": "2.3.0", // использует borschik@1.5.2
    "borschik": "1.5.1"
}

Чтобы этого не происходило следует использовать borschik из enb-borschik.

Зависимости





Технологии

borschik

Технология borschik была переписана с помощью build-flow (#20). Кроме того, произошли следующие изменения:

Зависимости

Оцените статью
Сообщить об ошибке на Гитхабе или исправить в prose.io.